<resources>
    <string name="app_name">RFID</string>
    <string name="action_settings" translatable="false">Settings</string>
    <string name="txt_app_name" translatable="false">仓储管理系统</string>

    <string name="tips_network_errors" translatable="false">网络异常,请检查您的网络</string>
    <string name="tips_json_syntax_error" translatable="false">JSON异常</string>
    <string name="tips_unknown_error" translatable="false">未知异常</string>
    <string name="tips_http_error" translatable="false">HTTP异常</string>
    <string name="tips_connection_server_timeout" translatable="false">连接服务器超时</string>
    <string name="tips_connect_error" translatable="false">服务器连接异常</string>
    <string name="tips_nothing_data" translatable="false">暂无数据</string>

    <string name="network_error" translatable="false">网络异常</string>
    <string name="network_timeout" translatable="false">网络超时</string>
    <string name="json_syntax_error" translatable="false">JSON异常</string>
    <string name="unknown_error" translatable="false">未知错误</string>

    <string name="parse_error" translatable="false">解析数据失败</string>
    <string name="connect_error" translatable="false">连接错误</string>
    <string name="connect_timeout" translatable="false">连接超时</string>

    <string name="wellcome_loging" translatable="false">欢迎登录</string>
    <string name="hello_please_enter_ac_ps_login" translatable="false">您好，请在下方输入账号、密码进行登录</string>
    <string name="please_enter_your_account_number" translatable="false">请输入您的账号</string>
    <string name="please_enter_your_password" translatable="false">请输入您的密码</string>
    <string name="login" translatable="false">登 录</string>
    <string name="login_success" translatable="false">登录成功</string>
    <string name="text_switch_ip_success_one_more_time_login_app">切换ip成功,请重新打开App登录</string>
    <string name="qv_add" translatable="false">+</string>
    <string name="qv_remove" translatable="false">-</string>
    <string name="rbInventoryOnce">单次盘点</string>
    <string name="rbInventoryLoop">批量盘点</string>
    <string name="btInventory">开始盘点</string>
    <string name="title_stop_Inventory">停止盘点</string>

</resources>